html, body {
	margin:0;
	padding:0;
	color:#979797;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size:12px;
	background:#111111 none;
}

p,ul,form,fieldset,h1,h2,h3,h4 { margin:0; padding:0; border:none; }
img { border:0; }
input, textarea, select, button, #main #comments-form input, #main #comments-form textarea 
{ color:#979797; background:#393A3A none; border:1px solid #646464; padding:2px; font-size:12px; }

a { color:#565656; text-decoration:underline; }
a:hover { color:#fff; text-decoration:none; }

@font-face {font-family:'Nyala'; src:url('nyala-webfont.eot'); src:local('?'), url('nyala-webfont.woff') format('woff'), url('nyala-webfont.ttf') format('truetype'), url('nyala-webfont.svg#webfontwUnJmgxU') format('svg'); font-weight:normal; font-style:normal;}
#count { float:right; margin:5px 0 0; }
.count, #count {font-family:Nyala; color:#aaaaaf; cursor:default; text-align:center; font-size:17px; } 
#count .countpl { font-family:Arial;font-size:13px; }

#konkurs_ban { margin:7px 0 15px; -moz-box-shadow: 0 0 6px 6px rgb(60,60,60);-webkit-box-shadow: 0 0 6px 6px rgb(60,60,60); box-shadow: 0 0 6px 6px rgb(60,60,60); opacity:0.8; }
#konkurs_ban:hover { opacity:1; }

strong.green { color:green; }
strong.red { color:#b22424; }
strong.blue { color:#8398A6; }


#mainBox #forum_skyrim li { height:auto; overflow:visible; }

#main hr { border:none; background:transparent url('../images/content_div.png') no-repeat center top; margin:0px 0px 17px; height:45px; }
#main hr.noimg { border-top:1px solid #caac4d; background:transparent none; height:1px; margin-bottom:15px; }


#disqus_thread { width:650px; }
#main #dsq-content li { background:transparent none !important; padding:0 !important; }
.dsq-popup .dsq-button, #main .dsq-post-tools button, #main .dsq-button { width:auto; }
#main .dsq-post-tools h4 { margin-top:3px; font-weight:normal;  }
#main .dsq-share-on span { margin-top:4px; }
.dsq-commenter-name {    color: #BBBBBB; }

#dsq-global-toolbar { margin:0 0 -12px -3px !important; float:left !important; }
#dsq-reply { margin:0 !important; }
.leftBox ul li.dsq-widget-item { background:transparent none; padding-left:0; }

.dsq-post-tools, .dsq-textarea-background { background: rgb(230,230,230) none !important; }
#dsq-content .dsq-attach-media .dsq-attach-media-container span, #main .dsq-post-tools h4 { color:rgb(115,115,115) !important; }

#recentcomments { width:168px; overflow:hidden; }

input.button, button, #comments-form .btn div a, .comments-buttons a, .button { border:none; display:inline-block; cursor:pointer; background:transparent url('../images/button_bkg.png') no-repeat 0 0; color:#bbbbbb; text-align:center; width:86px; height:32px; padding:3px 0; font-weight:bold; }
input.button:hover, #comments-form .btn div a:hover, button:hover, .comments-buttons a:hover { color:#b22424; text-decoration:none;  }

.button { background: url("../images/news_button_more.png") no-repeat scroll 0 0 transparent;  width: 112px; }

.poll .button  { margin:0 auto; display:block; }


.obrazki { text-align:center; }
.obrazki img { display:inline-block; margin:3px; }

.skytab { border-collapse:collapse; box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2); 
	border-radius: 3px; width:100%;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; margin-bottom:13px;}
.skytab td { padding:8px; text-align:center; border-bottom:1px solid #242E2F; }
.skytab thead th { text-align:center; font-weight:bold; }
.skytab tbody th { font-size:11px; font-weight:normal; }
.skytab th { vertical-align:top; background-color:#242E2F !important; text-align:right; font-weight:bold; border-bottom:1px solid #111111; padding:8px; }
.skytab ul { text-align:left; margin-left:25px; }
#main .vtop td, #main .vtop th { vertical-align:middle !important; }
#main .vtop th h4 { margin-bottom:0; }
#main .vtop tbody th { font-weight:bold; }

#remository dd a img, .obrazki img, img.left, img.right, img.center { border:1px solid #242525; padding:2px; }
img.border { border:1px solid #656250; }
img.left { float:left !important; margin:0 15px 5px 0 !important; }
img.right { float:right !important; margin:0 0 5px 15px !important; }
#remository dd a img.center, img.center { display:block; margin:10px auto 17px; }
.remositoryfilesummary dt, #remositoryfileinfo dt, #remositoryupload label, #remositoryupload dt, #remositorymanycommon dt, #remositorymanycommon label, #remositorythumbupdate dt, #remositorythumbupdate label { border-top:1px solid rgb(25,25,25);  padding:4px 4px; }
.remositoryfilesummary dd, #remositoryfileinfo dd, #remositorythumbupdate dd { padding:4px 0; border-top:1px solid rgb(65,65,65); }
#remositoryfooter { border-top: none; }
#remositoryfileinfo h2 { margin:10px 0 20px !important; border-top: 2px solid rgb(115,115,115); }
#remositoryfilelisting h3 { padding:9px 0 0 5px; } 
.remositoryfileblock h3 a, #remositorycontainerlist h3 a { color:#5A6166; }

.clear { display:block;clear:both;border:none;background:none; }

.labels { clear:both; display:block; padding:10px 0 0; }

.ads_banner { margin:16px auto 12px; width:468px; text-align:center; }

.contact-form label { width:65px; display:inline-block; float:left; text-align:right; margin:2px 4px 0 0; }
.contact-form input { margin-bottom:4px; }
.contact-email .button { margin-top:11px; }

ul.dec { list-style-type:decimal !important; margin:0 0 0 15px; }
	ul.dec li { background:transparent none !important; padding-left:0 !important; }

.tab{ border-collapse:collapse;text-align:left; margin-bottom:15px;}
.tab th{font-size:14px;font-weight:normal; color:#5A6166; background-color:#1D1D1D; border-bottom:2px solid #464646;padding:10px 8px;}
.tab td{border-bottom:1px solid #464646;padding:6px 8px;} 
.tab tbody tr:hover td{color:#fff;}

.quote { background:transparent url("../images/quote.png") no-repeat right -9px; padding:7px 53px 10px 47px; }
.quote p { padding-bottom:5px !important; }

.clear { clear:both; }

.breadcrumbs { margin:3px 2px 0 0; float:left; }

input[type="radio"] { border:none !important; }

img.dsq-widget-avatar { margin-top:3px !important; }
li.dsq-widget-item  { margin:0 0 11px 0 !important; }

#gotop { display:inline-block; width:64px; height:64px; background:url('../images/top_icon.png') repeat-x 0 0; position:fixed; bottom:8px; right:15px; cursor:pointer; }

#topBar { padding-top:7px; position:absolute; width:100%; text-align:center; font-family:Nyala; font-size:18px; top:0; height:43px; background:url('../images/top_bar_bkg.png') repeat-x 0 0; }
	#topBar a { font-weight:normal; color:#9db3b6; text-decoration:none; }
	#topBar a, #topBar span { margin:0 6px; }
	#topBar span { font-weight:bold; font-family:'Times New Roman'; }
	#topBar a:hover, #topBar a.active { color:#fff; }

#containerWrapper { background:url('../images/top_bkg.jpg') no-repeat center top;  margin-top:17px; }
#container { background:url('../images/footer_bkg.jpg') no-repeat center bottom; }
#containerKrawedzie { background:url('../images/krawedzie.png') no-repeat center 200px; }

#top { width:1000px; margin:0 auto 87px; clear:both; } 
#logoWrapper { height:371px }
#logo { margin:0 auto; padding:20px 0px; display:block; clear:both; }

#topMenu { list-style:none; padding:0 0 0 75px; }
#topMenu li { float:left; height:17px; margin:0 15px; }
#topMenu li a { display:inline-block; height:17px; }
#topMenu li a span { display:none; }

#m_home { background:url('../images/m_home.png') no-repeat 0 0; width:55px; }
#m_home:hover { background:url('../images/m_home_ov.png') no-repeat 0 0; }
#m_forum { background:url('../images/m_forum.png') no-repeat 0 0; width:65px; }
#m_forum:hover { background:url('../images/m_forum_ov.png') no-repeat 0 0; }
#m_galeria { background:url('../images/m_galeria.png') no-repeat 0 0; width:75px; }
#m_galeria:hover { background:url('../images/m_galeria_ov.png') no-repeat 0 0; }
#m_download { background:url('../images/m_download.png') no-repeat 0 0; width:113px; }
#m_download:hover { background:url('../images/m_download_ov.png') no-repeat 0 0; }
#m_wideoteka { background:url('../images/m_wideoteka.png') no-repeat 0 0; width:109px; margin-top:1px; }
#m_wideoteka:hover { background:url('../images/m_wideoteka_ov.png') no-repeat 0 0; }
#m_redakcja { background:url('../images/m_redakcja.png') no-repeat 0 0; width:92px; }
#m_redakcja:hover { background:url('../images/m_redakcja_ov.png') no-repeat 0 0; }
#m_kontakt { background:url('../images/m_kontakt.png') no-repeat 0 0; width:91px; }
#m_kontakt:hover { background:url('../images/m_kontakt_ov.png') no-repeat 0 0; }

#content { width:999px; margin:0 auto; background:url('../images/krawedzie_border.png') repeat-y center top; }
#left { float:left; width:196px; margin:0 0 0 9px; padding:0 0 55px; }
	#left h3{ font-size:14px; color:#bbbbbb; margin:0 0 12px; }
#menusy { list-style:none; border-top:1px solid #272828; }
#menusy h3 { cursor:pointer; background:url('../images/menu_parent_bkg.gif') no-repeat 0 0; margin:0; height:31px; padding:17px 0 7px 10px; }
#menusy h3.act { background:url('../images/menu_parent_bkg_ov.gif') no-repeat 0 0; }
#menusy h3 a { text-decoration:none; color:#bbbbbb; font-family: Nyala; font-size: 18px;}
	.collapse { background:url('../images/menu_sub_bkg2.gif') no-repeat center bottom; }
	.menu { }
	.menu, .mainBox ul { list-style:none;  background:url('../images/menu_div.gif') no-repeat center top; padding-top:13px; margin-top:4px; }
	.menu li, .mainBox li, .category .list-title div { background:url('../images/menu_div.gif') no-repeat center bottom; padding:0 0 10px 10px; }
	.menu li { padding-right:10px; }
		.menu li a, .mainBox li a, .category .list-title div a { font-size:12px; text-decoration:none; font-famil:arial; color:#8398a6; background:url('../images/menu_bullet.gif') no-repeat 3px 0px; padding:0 0 4px 38px; display:block; }
		.menu li a:hover { color:#b22424; }
.menu_arena ul { }
.menusy_last { background:none !important; padding:0 !important; height:16px; }

.leftBox { border:1px solid #272828; margin-top:15px; background-color:#111111; padding:19px 12px; color:#bbbbbb; }

.leftBox a { text-decoration:underline; }
.leftBox a:hover { text-decoration:none; }
.leftBox ul, #mainContent ul { list-style:none; }
.leftBox  ul li, #mainContent ul li { background:url('../images/menu_bullet.png') no-repeat 0 4px; padding:5px 0 0 25px;  }

#main { margin:0 0 0 15px; width:728px; float:left; }

#main ol { margin:0px 0 12px 20px; }
#mainBox { margin-bottom:26px; }
.mainBox { float:left; width:228px; margin:0 21px 0 0; border-bottom:1px solid #242525; padding-bottom:19px; height:254px; overflow:hidden; }
#mainBoxFirst, #mainBoxSecond { }
#mainBoxThird { margin-right:0; }
.mainBox h2 { font-size:18px; color:#bbbbbb; font-family:'Times New Roman'; margin:0 0 12px; border-bottom:1px solid #5a5d5d; }	
.mainBox img { border:1px solid #242525; }
.mainBox ul { margin-top:0 !important; }
.mainBox li { padding-left:0; }
.mainBox li a { color:#5a6166; padding-left:30px; padding-bottom:3px !important; height:14px; overflow:hidden; background-position:2px 0 !important; }
.mainBox li a:hover { color:#b22424; }
.mainBox:hover img, .mainBox:hover h2 { color:#b22424; border-color:#b22424; }

#remository dd a img { width:auto; float:none; height:auto; }
		
		h1, #mainContent h2, #remositorypageheading h3, .componentheading, td.contentheading { color:#5a6166; font-family:'times new roman'; font-size:24px; font-weight:normal; border-bottom:1px solid #5a6166; margin:0 0 23px 40px; line-height:21px; }
		#subpage h1, #subpage #mainContent h2, #subpage .componentheading, #subpage td.contentheading { border-bottom:none; margin:0; }
		.componentheading { margin-bottom:15px !important; }
		#subpage h1 a { text-decoration:none; }
		
		#main h3, #main h4, .sectiontableheader { font-weight:bold; margin-bottom:7px;  }
		#main h3, .sectiontableheader { color:#bbbbbb; font-size:14px; border-bottom:1px solid #646464; line-height:12px; clear:both; }
		#main h4 { color:#b22424; font-size:13px; clear:both; }
		#mainContent ul, #main p { padding-bottom:12px; }
	
	#mainContent ul, #mainContent ol { overflow:hidden; }
	.newsWrapper { background:url('../images/news_bkg.png') no-repeat 0 12px; margin-bottom:11px; margin-left:12px; } 
		#mainContent .newsWrapper h2 { font-size:18px; height:45px; margin:0 0 20px 14px !important; border-bottom:none !important; }
		#mainContent .newsWrapper h2 a { color:#bbbbbb; text-decoration:none; }
		#mainContent .newsWrapper h2 a:hover { text-decoration:underline; }
		#mainContent .newsWrapper h2 span { color:#b22424; }
		.news { margin:0 0 11px; padding:0 39px 0 19px; }
		.newsIcon { border:8px solid #282828; float:left; margin:0 10px 4px 0; }
		#subpage .newsCatItem .news_bottom , .news_bottom { background:url('../images/news_bottom.png') no-repeat 53px 0; height:120px; }
		#subpage .news_bottom { height:24px; margin-bottom:9px; }
		
		#subpage .newsCatItem .newsAuthor, .newsAuthor { padding:5px 0 0 429px; color:#404040; font-size:11px; }
		#subpage .newsAuthor { padding-left: 472px; } 
			.newsAuthor strong { color:#5A6166; }
			.newsAuthor span { font-weight:bold; }
		.jcomments-links { margin:0px 0 0;}
			.jcomments-links a { text-decoration:none; display:inline-block; float:left; padding:11px 0 15px; text-align:center; font-weight:bold; color:#fff; }
			.readmore-link {background:url('../images/news_button_more.png') no-repeat 0 0; width:112px; margin:36px 11px 0 0; }
			.comments-link {background:url('../images/news_button_comments.png') no-repeat 0 0; width:159px; margin-top:36px; }
			.blankbtn { width:217px; float:left; height:50px; }
			.blankbtn2 { width:123px; float:left; height:50px; }
			.jcomments-links a:hover { color:#b22424; }

#sub #mainContent { padding:0 45px 0 22px; }
#sub #mainContent h2, #sub .componentheading, #sub td.contentheading  { margin:0 40px 19px; }
			
#footer { margin:0 auto; font-weight:bold; color:#788481; font-size:10px; text-align:center; width:1000px; }
	#footer p { padding:278px 0 0; height:175px; }
	
.news:after, #content:after, #mainBox:after, #topMenu:after, #menu:after, .pagination:after, ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.witab{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px; width:555px;border-collapse:collapse;text-align:left; margin-bottom:15px;}
.witab th{font-size:14px;font-weight:normal;color:#c1c0c0; background-color:#1a1a1a; border-bottom:2px solid #a09f9f;padding:10px 8px;}
.witab td{border-bottom:1px solid #a09f9f;padding:6px 8px;}
.witab tbody tr:hover td{color:#fff;}

#twtr-widget-1 h3, #twtr-widget-1 h4 { clear:none; }
#twtr-widget-1 .twtr-hd { display:none; }
#twtr-widget-1 .twtr-tweet { padding:12px 0 0; border-bottom:none; background: url("../images/menu_div.gif") no-repeat scroll center top transparent; }
.twtr-ft span a { margin-top:3px; }
.twtr-ft { display:none; }

#remositorypathway { margin-bottom:10px; }
#remository a img { width:16px; height:16px; float:left; margin:-4px 2px 0 0; }
#remositorycontainerlist h3 { padding-top:6px; }
.remositorydownstatus { display:none; }
#remositorycontainerlist th { background-color:#000; padding:5px; }
#remositorycontainerlist td h3 { border-bottom:none; border-top:1px solid rgb(50,50,50);}
#remositoryfilelisting h3 { border-bottom:none; }
.remositoryfilesummary dt, #remositoryfileinfo dt, #remositoryupload label, #remositoryupload dt, #remositorymanycommon dt, #remositorymanycommon label, #remositorythumbupdate dt, #remositorythumbupdate label { border-top:1px solid  rgb(50,50,50); }
#remositoryfilelisting h3 { border-top:2px solid rgb(50,50,50);  }

.remositoryfilesummary dd, #remositoryuplocal, #remositoryuploadinfo, #remositorymanycommon, #remositorycontainerlist th, .remositorylight { background-color:rgb(50,50,50); border-top:none; }

.blog_more { margin:16px 0 20px; }
.blog_more div strong { display:block; margin-bottom:4px; }
.blog_more a { text-decoration:none !important; }
.blog_more a:hover { text-decoration:underline !important; }

.counter { text-align:center; margin:20px 0 0; }
.pagination { text-align:center; font-family:tahoma; }
.pagination a { font-weight:bold; color:#fff; text-decoration:none; }
.pagination a:hover { color:#b22424; }
.pagination a, .pagination span { cursor:pointer; }
.pagination span { background:transparent none; cursor:auto; }
.pagination strong, .pagination span, .pagination a { margin:0 6px; }
.pagination strong a { margin:0 0px; }

.phocagallery-box-file { /*background:transparent none !important; border:1px solid rgb(70,70,70) !important;*/ height:auto !important; }
/*#phocagallery .phocaname, #phocagallery-statistics .phocaname { color:#979797 !important; } */

			.sectiontableentry1 { padding-bottom:4px; }
			.sectiontableheader { padding:10px 0; }
				.sectiontableheader img { float:left; }	


.pollstableborder .button { margin-top:3px; }
.pollstableborder td { text-align:left; padding:3px 0; }
.subMenu .pollstableborder td {color:#961E1E; }
.pollstableborder td label { text-align:left; display:inline-block; margin:3px 0 0 8px; }
.pollstableborder td input { border:none; float:left; margin:4px 0 0; }
.poll_bar { vertical-align:sub; }
	.poll_bar div { margin:5px 0 0 8px; }
.pollstableborder .sectiontableentry0 td { /*background-color:#BD810F; color:#fff;*/ }
.poll_votes_no { }
	.poll_votes_no strong { padding-left:7px; }
.poll_vote_text, .pollstableborder .sectiontableheader  { font-size:104%; padding-left:6px !important; font-weight:bold; }
.pollstableborder .sectiontableheader img { display:none; }
.poll_wrapper { border:1px solid #292116; padding-right:20px; display:inline-block; overflow:hidden; margin:0 0 18px; }
.poll_details .smalldark strong { text-align:right; display:block; }
.poll .sectiontableentry1 input, .poll .sectiontableentry2 input { background:none; }


.contentpane tr.sectiontableentry0 td, .contentpane tr.sectiontableentry1 td, .contentpane tr.sectiontableentry2 td { vertical-align:top; padding:5px 0; }

#kategoria .contentpane tr.sectiontableentry0 td, #kategoria  tr.sectiontableentry1 td, #kategoria tr.sectiontableentry2 td { vertical-align:top; padding:10px 0; }
#kategoria .sectiontableheader { border-bottom:3px solid #620F0F; }
#kategoria  tr.sectiontableentry1 td a, #kategoria tr.sectiontableentry2 td a {border-bottom:1px dotted #620F0F; padding-bottom:2px; }
#kategoria  tr.sectiontableentry1 td a:hover, #kategoria tr.sectiontableentry2 td a:hover { color:#7c1414; text-decoration:none; }
#kategoria  tr.sectiontableentry1:hover, #kategoria tr.sectiontableentry2:hover { background:#9C2E29 none; color:#E1C28B; }
#kategoria  tr.sectiontableentry1:hover a, #kategoria tr.sectiontableentry2:hover a { color:#E2E2E2; }
#kategoria  tr.sectiontableentry1 a:hover, #kategoria tr.sectiontableentry2 a:hover { color:#fff !important; }

/* .contentpane table 1td,   */ 
